main {
    background: #EEEEEE;
    height: 700px;
}

.main_h1 {
    color: #464547;
    padding-top: 87px;
}

.main_h3 {
    color: #666666;
    margin-top: 40px;
    padding-bottom: 45px;
}

article {
    font-family: Source Sans Pro, Georgia, Times, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    /* or 137% */
    text-align: left;
    color: #000000;
}

.grid-container_article {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(1, 172px);
    gap: 83px;
    max-width: 907px;
    /* width: 100%; */
    margin-left: auto;
    margin-right: auto;
}

.read_more_button {
    font-family: Oswald Regular;
    font-size: 14px;
    line-height: 26px;
    /* or 186% */
    text-align: center;
    letter-spacing: 0.1em;
    color: #FFFFFF;
    margin-top: 51px;
    background: #55C2D8;
    border-radius: 18px;
    width: 115px;
    height: 36px;
    border: 0px;
    padding: 0px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

